<?xml version="1.0" encoding="utf-8"?>
<component size="472,704">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <controller name="vip" pages="0,0,1,1,2,2" selected="1"/>
  <displayList>
    <component id="n13_i5pm" name="com_loader" src="ccp2c8" fileName="com/com_loaderMask_circlle.xml" pkg="c9mmg3dx" xy="7,9" size="460,690"/>
    <component id="n15_lgso" name="img_cover" src="ccp2c8" fileName="com/com_loaderMask_circlle.xml" pkg="c9mmg3dx" xy="7,9" size="460,690"/>
    <component id="n17_lml0" name="mask" src="lml01t" fileName="live_mask.xml" xy="7,8" size="461,692"/>
    <image id="n21_lml0" name="n21" src="lml01x" fileName="img/live_button.png" xy="249,610">
      <gearDisplay controller="vip" pages="1"/>
    </image>
    <image id="n18_lml0" name="n18" src="lml01f" fileName="img/live_kuang.png" xy="2,3" size="473,702">
      <gearDisplay controller="vip" pages="1,2"/>
    </image>
    <image id="n6_u6ne" name="n6" src="u6nel" fileName="img/live_live01_photo_01k.png" xy="3,3" size="470,702">
      <gearDisplay controller="vip" pages="0"/>
    </image>
    <image id="n19_lml0" name="n19" src="lml01h" fileName="img/live_vip.png" xy="263,620">
      <gearDisplay controller="vip" pages="1"/>
    </image>
    <text id="n20_lml0" name="n20" xy="340,619" size="125,67" fontSize="50" color="#fffdfa" align="center" vAlign="middle" autoSize="shrink" strokeColor="#79471a" strokeSize="3" text="Free">
      <gearDisplay controller="vip" pages="1"/>
    </text>
  </displayList>
</component>